{
  "317000632_0": "「何度も何度も襲ってきやがってッ！\\n　いい加減に諦めろッ！」",
  "317000632_1": "「だけど、これまでの襲撃と比べて質が変わったわッ！」",
  "317000632_2": "「決着をつけに来たということかッ！\\n　だが、押されてばかりではないぞッ！」",
  "317000632_3": "「カチカチのジュエル型アルカ・ノイズは倒しにくいデスけど、\\n　アタシたちも頑張るデスッ！」",
  "317000632_4": "「クリス先輩１人に戦わせたりしない」",
  "317000632_5": "「ハッ、頼もしいな。\\n　じゃあ遅れずについてこいよッ！」",
  "317000632_6": "「さっすがクリスちゃんッ！　よーし、わたしも……ッ！」",
  "317000632_7": "「これだけの数をものともしないか。\\n　だが、これでいい……陽動は成功した」"
}